Subject: Re: bug#42648: 26.3; Default standard-output width causes unwanted line-breaks

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Sep 2020 17:46:47 +0200

Eli Zaretskii <[email-masked]> writes:

>> I assume that this is undesirable behavior as I would prefer Emacs to
>> treat single lines as single lines. I could not find where the length
>> of 80 is defined (no info online and no info in the documentation),
>> but I guess it is defined in the C code.
>
> I don't think it's Emacs that does this.  Does it help to set
> process-connection-type to the nil value before running call-process?

More information was requested about two months ago, but none was received,
so I'm closing this bug report.  If this is still a problem, please
respond to the debbugs mail address, and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no